[ Maverik Level 1 functions ]

#

mav_mouseSet

## Summary

Sets the current mouse position.

## Syntax

void mav_mouseSet(MAV_window *w, int x, int y);

- MAV_window *w
  Window.

- int x, int y
  position of mouse relative to window origin (pixels).

## Description

This function sets (warps) the mouse position to the specified location (`x`,`y`) in window `w`. NB. this function may not be supported on all platforms.

Back to the index page.